<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>

    <RootNamespace>TheTrader.Domain</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Moq" Version="4.16.0" />
    <PackageReference Include="NUnit" Version="3.13.1" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.17.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.8.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TheTrader.Domain\TheTrader.Domain.csproj" />
  </ItemGroup>

</Project>
